Subject: [Class of 2014] Final (!!!) Hoodie Pickup

From: daesun yim <[email-masked]>
Date: Fri, 11 Feb 2011 01:56:22 -0500

Ladies and Gentlemen,

This Sunday, we will be having our *final* hoodie pickup session. 2PM - 5PM,
Feb. 13 in Student Center lobby. If you absolutely cannot stop by W20 to
liberate your poor, lonely, owner-less hoodie - please ask a friend to
e-mail us for permission to take it on your behalf.

And please note that this is our definitive final pickup date! Several of
the unclaimed hoodies belong to people who had reserved sweatshirts without
paying the deposit; if these are left unclaimed, they will be resold at
future events.

Love,
Class Council

P.S. The Harvard-MIT Math Tournament is being held at MIT this weekend!
There's going to be lots of high schoolers around... tell them that
ln(Harvard / MIT) < 0. :)